/* container01*/


@font-face {
    font-family: "GothamLight";
    src: url('font/gotham-light.eot');
    src: url('font/gotham-light.eot?#iefix') format('embedded-opentype'),
         url('font/gotham-light.woff') format('woff'),
         url('font/gotham-light.ttf') format('truetype'),
		 url('font/gotham-Light.otf') format('opentype'),
         url('font/gotham-light.svg#GothamLight') format('svg');
		 font-weight: normal;
		 font-style: normal;
}	


@font-face {
    font-family: 'OpenSans-Regular';
    src: url('font/OpenSans-Regular.eot');
    src: url('font/OpenSans-Regular.eot') format('embedded-opentype'), 
		 url('font/OpenSans-Regular.woff') format('woff'),
		 url('font/OpenSans-Regular.ttf') format('truetype'),
		 url('font/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
}

@font-face {
    font-family: 'GothamThin';
    src: url('font/gotham-thin.eot');
    src: url('font/gotham-thin.eot') format('embedded-opentype'),
         url('font/gotham-thin.woff') format('woff'),
         url('font/gotham-thin.ttf') format('truetype'),
         url('font/gotham-thin.svg#GothamThin') format('svg');
}


@font-face {
    font-family: 'GothamUltra';
    src: url('font/gotham-ultra.eot');
    src: url('font/gotham-ultra.eot') format('embedded-opentype'),
         url('font/gotham-ultra.woff') format('woff'),
         url('font/gotham-ultra.ttf') format('truetype'),
         url('font/gotham-ultra.svg#GothamUltra') format('svg');
}


@font-face {
    font-family: 'GothamMedium';
    src: url('font/gotham-medium.eot');
    src: url('font/gotham-medium.eot') format('embedded-opentype'),
         url('font/gotham-medium.woff') format('woff'),
         url('font/gotham-medium.ttf') format('truetype'),
         url('font/gotham-medium.svg#GothamMedium') format('svg');
}

.container01_title{  color: #FE784C; font-family: 'GothamMedium',GothamMedium; font-weight:normal; font-size:19px; line-height:25px; text-transform:uppercase;text-decoration: none; }

#fulldivider-content  {max-width:860px; width: 100%; margin:0 auto; }
#fulldividerbg    { background-image: url("images/fulldividerbg.jpg"); background-position: left center;  background-repeat: repeat-x;  height: auto;  width: auto;}
#fulldivider-img  { background-image: url("images/fulldivider-img.jpg");background-position: left bottom;  background-repeat: no-repeat;  height:26px;  margin-left: auto;  margin-right:auto;max-width:945px; width: 100%; }


#fulldivider-content-gray {max-width:860px; width: 100%; margin:0 auto; padding-bottom: 15px; padding-top: 40px; padding-left:0px; padding-right: 10px; }
.webkit #fulldivider-content-gray {max-width:100%; width:860px; margin:0 auto; padding-bottom: 15px; padding-top: 40px; padding-left:0px; padding-right: 10px; }


#fulldividerbg-gray       { background-image: url("images/fulldividerbg-gray.jpg");background-position:left center;background-repeat: repeat-x;height:auto;width:auto;}
#fulldivider-img-gray     { background-image: url("images/fulldivider-img-gray.jpg");background-position:left bottom;background-repeat: no-repeat;height:20px;margin:0 auto;max-width:945px;width: 100%;}


#mid-divi-ne-bg3 {
    background-image: url("images/newsandevent-3-bg.jpg");
    background-position: left center;
    background-repeat: repeat-x;
    height: auto;
    width: auto;
}

#mid-divi-ne-in3 {
    background-image: url("images/newsandevent-3.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 29px;
    margin-left: auto;
    margin-right: auto;
    max-width: 945px;
    width: 100%;
}

#mid-divi-ne-bg5 {
    background-image: url("images/newsandevent-5-bg.jpg");
    background-position: left center;
    background-repeat: repeat-x;
    height: auto;
    width: auto;
}

#mid-divi-ne-in5 {
    background-image: url("images/newsandevent-5.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 29px;
    margin-left: auto;
    margin-right: auto;
    max-width: 945px;
    width: 100%;
}

#mid-divi-ne-bg6 {
    background-image: url("images/newsandevent-6-bg.jpg");
    background-position: left center;
    background-repeat: repeat-x;
    height: auto;
    width: auto;
}

#mid-divi-ne-in6 {
    background-image: url("images/newsandevent-6.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 29px;
    margin-left: auto;
    margin-right: auto;
    max-width: 945px;
    width: 100%;
}

#logo-divi {
    background: none repeat scroll 0 0 #D8DADA;
    height: 2px;
    margin: 15px auto;
    max-width: 945px;
    width: 100%;
}

.border-con-title{color: #FE784C; font-family: 'GothamMedium',GothamMedium; font-weight:normal; font-size:19px; line-height:25px; text-transform:uppercase;text-decoration: none;}



#white_afterblue {  background-image: url("images/white_after_blue-bg.jpg"); background-position: left center; background-repeat: repeat-x; height: auto; width: auto;}
#white_afterblue-in { background-image: url("images/white_afterBlue-img.jpg"); background-position:left bottom; background-repeat: no-repeat; height:27px; margin-left: auto; margin-right: auto; max-width:100%; width:860px;}
#white-box{max-width:860px; width:100%; margin:0 auto; padding-bottom: 15px; padding-top: 40px; padding-left:0px; padding-right: 10px; }
.webkit #white-box {max-width:860px; width:100%; margin:0 auto; padding-bottom: 15px; padding-top: 40px; padding-left:0px; padding-right: 10px; }




@media only screen and (max-width:1023px) 
{

#mid-divi-ne-bg6 { background-image: url("images/newsandevent-6-bg.jpg");  background-position: left center;  background-repeat: repeat-x;  height: auto;width: auto;}
#mid-divi-ne-in6 { background-image: url("images/newsandevent-6-1.jpg"); background-position: center bottom; background-repeat: no-repeat; height: 29px; margin-left: auto; margin-right: auto; max-width:100%; width: 945px;}

#white_afterblue {  background-image: url("images/white_after_blue-bg.jpg"); background-position: left center; background-repeat: repeat-x; height: auto; width: auto;}
#white_afterblue-in { background-image: url("images/white_afterBlue-img.jpg"); background-position:left bottom; background-repeat: no-repeat; height:27px; margin-left: auto; margin-right: auto; max-width:100%; width:945px;}

}

@media only screen and (max-width: 900px) 
{
#fulldivider-content-gray { margin: 0 auto; max-width: 730px; padding: 40px 10px 15px 0;  width: 100%;}
.webkit #fulldivider-content-gray {max-width: 730px; width: 100%; margin:0 auto; padding: 40px 10px 15px 0; }

#white-box{max-width: 730px; width: 100%;  margin:0 auto; padding-bottom: 15px; padding-top: 40px; padding-left:0px; padding-right: 10px; }
.webkit #white-box {max-width:730px; width:100%; margin:0 auto; padding-bottom: 15px; padding-top: 40px; padding-left:0px; padding-right: 10px; }
}

@media only screen and (max-width : 760px)   
{
#fulldivider-content-gray { margin: 0 auto; max-width:530px; padding: 40px 10px 15px 0; width:95%;}
.webkit #fulldivider-content-gray {max-width:530px; width: 95%; margin:0 auto; padding: 40px 10px 15px 0; }


#white_afterblue-in { background-image: url("images/white_afterBlue-img.jpg"); background-position:left bottom; background-repeat: no-repeat; height:27px; margin-left: auto; margin-right: auto; max-width:100%; width:auto;}

#white-box{max-width: 530px; width:95%;  margin:0 auto; padding-bottom: 15px; padding-top: 40px; padding-left:0px; padding-right: 10px; }
.webkit #white-box {max-width:530px; width:95%; margin:0 auto; padding-bottom: 15px; padding-top: 40px; padding-left:0px; padding-right: 10px; }
}

@media only screen and (max-width:568px) 
{
#white-box{max-width: 530px; width:95%;  margin:0 auto; padding-bottom: 15px; padding-top: 40px; padding-left:0px; padding-right: 10px; }
.webkit #white-box {max-width:530px; width:95%; margin:0 auto; padding-bottom: 15px; padding-top: 40px; padding-left:0px; padding-right: 10px; }

}
@media only screen and (max-width:480px) 
{
#fulldivider-content-gray { margin: 0 auto;  max-width:443px;  padding: 40px 10px 15px 0; width:95%;}
.webkit #fulldivider-content-gray {max-width:443px; width: 95%; margin:0 auto; padding: 40px 10px 15px 0; }


#white-box{max-width: 443px; width:95%;  margin:0 auto; padding-bottom: 15px; padding-top: 40px; padding-left:0px; padding-right: 10px; }
.webkit #white-box {max-width:443px; width:95%; margin:0 auto; padding-bottom: 15px; padding-top: 40px; padding-left:0px; padding-right: 10px; }

}

@media only screen and (max-width:380px) 
{
#fulldivider-content-gray { margin: 0 auto; max-width:290px;  padding: 40px 10px 15px 0; width:95%;}
.webkit #fulldivider-content-gray {max-width:290px; width: 95%; margin:0 auto; padding: 40px 10px 15px 0; }


#white-box{max-width: 290px; width:95%;  margin:0 auto; padding-bottom: 15px; padding-top: 40px; padding-left:0px; padding-right: 10px; }
.webkit #white-box {max-width:290px; width:95%; margin:0 auto; padding-bottom: 15px; padding-top: 40px; padding-left:0px; padding-right: 10px; }


}




@media only screen and (max-width:320px) 
{

.border-con-title { color: #fe784c; font-family: 'GothamMedium',GothamMedium; font-size: 18px; font-weight: normal; line-height: 24px; text-decoration: none;  text-transform: uppercase;}
.container01_title{  color: #FE784C; font-family: 'GothamMedium',GothamMedium; font-weight:normal; font-size:18px; line-height:24px; text-transform:uppercase;text-decoration: none; }


#fulldividerbg-gray       { background-image: url("images/fulldividerbg-gray.jpg");background-position:left center;background-repeat: repeat-x;height:auto;width:auto;}
#fulldivider-img-gray     { background-image: url("images/fulldivider-img-gray.jpg");background-position:left bottom;background-repeat: no-repeat;height:20px;margin:0 auto;max-width:945px;width: 100%;}


#fulldivider-content-gray { margin: 0 auto; max-width:290px;  padding: 40px 10px 15px 0; width:93%;}

#white-box{max-width:290px; width:93%;  margin:0 auto; padding-bottom: 15px; padding-top: 40px; padding-left:0px; padding-right: 10px; }
.webkit #white-box {max-width:290px; width:93%; margin:0 auto; padding-bottom: 15px; padding-top: 40px; padding-left:0px; padding-right: 10px; }

}


